<?php
require_once("zklib/zklib.php");

$zk = new ZKLib("192.168.10.55", 4370);

if ($zk->connect()) {
    echo "✅ Connected<br>";

    $logs = $zk->getAttendance();
    echo "<pre>"; print_r($logs); echo "</pre>";

    $zk->disconnect();
} else {
    echo "❌ Connection failed";
}
